{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:12Z"
    },
    "lastModificationSignature": "984119752b39e1c9ed4bfd9f9f249a8716f530afbdc2c47cf37bd7e85c7ee485"
  }
}